"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getTemplateInfo = exports.TEMPLATES_CLASSES = void 0;
const getTemplateInfo = (componentProps) => {
    const leftPart = componentProps && componentProps.get("left") || exports.TEMPLATES_CLASSES.LEFT, rightPart = componentProps && componentProps.get("right") || exports.TEMPLATES_CLASSES.RIGHT;
    return ({
        label: componentProps && componentProps.get("label"),
        leftClass: `${leftPart} form-control-label align-self-center`,
        rightClass: `${rightPart} align-self-center`,
    });
};
exports.TEMPLATES_CLASSES = {
    LEFT: "col-md-4 text-md-end",
    RIGHT: "col-md-8",
}, exports.getTemplateInfo = getTemplateInfo;
//# sourceMappingURL=util.js.map