"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.RawNumericTemplate = void 0;
const immutable_1 = __importDefault(require("immutable"));
const react_1 = __importDefault(require("react"));
const NumericInput_1 = require("./NumericInput");
const util_1 = require("./util");
const NumericTemplateInner = (props) => {
    const { componentProps = immutable_1.default.Map() } = props, { leftClass, rightClass, label } = react_1.default.useMemo(() => ((0, util_1.getTemplateInfo)(componentProps)), [componentProps]);
    return (react_1.default.createElement("div", { className: "row" },
        react_1.default.createElement("label", { className: leftClass, htmlFor: props.name }, label),
        react_1.default.createElement("div", { className: rightClass },
            react_1.default.createElement(NumericInput_1.RawNumericInput, Object.assign({}, props)))));
};
exports.RawNumericTemplate = react_1.default.memo(NumericTemplateInner);
//# sourceMappingURL=NumericTemplate.js.map